Permalink
Browse files

Update versions for Rails 1.1.1

git-svn-id: http://svn-commit.rubyonrails.org/rails/trunk@4183 5ecf4fe2-1ee6-0310-87b1-e25e094e27de
  • Loading branch information...
1 parent 26e3813 commit 944ae628f529a5392a543a88186415e87f462009 @dhh dhh committed Apr 6, 2006
View
@@ -1,3 +1,8 @@
+*1.2.1* (April 6th, 2005)
+
+* Be part of Rails 1.1.1
+
+
*1.2.0* (March 27th, 2005)
* Nil charset caused subject line to be improperly quoted in implicitly multipart messages #2662 [ehalvorsen+rails@runbox.com]
View
@@ -54,7 +54,7 @@ spec = Gem::Specification.new do |s|
s.rubyforge_project = "actionmailer"
s.homepage = "http://www.rubyonrails.org"
- s.add_dependency('actionpack', '= 1.12.0' + PKG_BUILD)
+ s.add_dependency('actionpack', '= 1.12.1' + PKG_BUILD)
s.has_rdoc = true
s.requirements << 'none'
@@ -2,7 +2,7 @@ module ActionMailer
module VERSION #:nodoc:
MAJOR = 1
MINOR = 2
- TINY = 0
+ TINY = 1
STRING = [MAJOR, MINOR, TINY].join('.')
end
View
@@ -1,4 +1,4 @@
-*SVN*
+*1.12.1* (April 6th, 2005)
* Update to Prototype 1.5.0_rc0 [Sam Stephenson]
View
@@ -68,7 +68,7 @@ spec = Gem::Specification.new do |s|
s.has_rdoc = true
s.requirements << 'none'
- s.add_dependency('activesupport', '= 1.3.0' + PKG_BUILD)
+ s.add_dependency('activesupport', '= 1.3.1' + PKG_BUILD)
s.require_path = 'lib'
s.autorequire = 'action_controller'
@@ -2,7 +2,7 @@ module ActionPack #:nodoc:
module VERSION #:nodoc:
MAJOR = 1
MINOR = 12
- TINY = 0
+ TINY = 1
STRING = [MAJOR, MINOR, TINY].join('.')
end
@@ -1,7 +1,8 @@
-*SVN*
+*1.1.1* (April 6th, 2005)
* Do not convert driver options to strings (#4499)
+
*1.1.0* (March 27th, 2005)
* Make ActiveWebService::Struct type reloadable
@@ -71,8 +71,8 @@ spec = Gem::Specification.new do |s|
s.rubyforge_project = "aws"
s.homepage = "http://www.rubyonrails.org"
- s.add_dependency('actionpack', '= 1.12.0' + PKG_BUILD)
- s.add_dependency('activerecord', '= 1.14.0' + PKG_BUILD)
+ s.add_dependency('actionpack', '= 1.12.1' + PKG_BUILD)
+ s.add_dependency('activerecord', '= 1.14.1' + PKG_BUILD)
s.has_rdoc = true
s.requirements << 'none'
@@ -2,7 +2,7 @@ module ActionWebService
module VERSION #:nodoc:
MAJOR = 1
MINOR = 1
- TINY = 0
+ TINY = 1
STRING = [MAJOR, MINOR, TINY].join('.')
end
View
@@ -1,4 +1,4 @@
-*SVN*
+*1.14.1* (April 6th, 2005)
* Fixed that loading including associations returns all results if Load IDs For Limited Eager Loading returns none (closes #4528) [Rick]
View
@@ -106,7 +106,7 @@ spec = Gem::Specification.new do |s|
s.files = s.files + Dir.glob( "#{dir}/**/*" ).delete_if { |item| item.include?( "\.svn" ) }
end
- s.add_dependency('activesupport', '= 1.3.0' + PKG_BUILD)
+ s.add_dependency('activesupport', '= 1.3.1' + PKG_BUILD)
s.files.delete "test/fixtures/fixture_database.sqlite"
s.files.delete "test/fixtures/fixture_database_2.sqlite"
@@ -2,7 +2,7 @@ module ActiveRecord
module VERSION #:nodoc:
MAJOR = 1
MINOR = 14
- TINY = 0
+ TINY = 1
STRING = [MAJOR, MINOR, TINY].join('.')
end
View
@@ -1,11 +1,12 @@
-* SVN *
+*1.3.1* (April 6th, 2005)
* Clean paths inside of exception messages and traces. [Nicholas Seckar]
* Add Pathname.clean_within for cleaning all the paths inside of a string. [Nicholas Seckar]
* provide an empty Dependencies::LoadingModule.load which prints deprecation warnings. Lets 1.0 applications function with .13-style environment.rb.
+
*1.3.0* (March 27th, 2005)
* When possible, avoid incorrectly obtaining constants from parent modules. Fixes #4221. [Nicholas Seckar]
@@ -2,7 +2,7 @@ module ActiveSupport
module VERSION #:nodoc:
MAJOR = 1
MINOR = 3
- TINY = 0
+ TINY = 1
STRING = [MAJOR, MINOR, TINY].join('.')
end
View
@@ -1,4 +1,4 @@
-*SVN*
+*1.1.1* (April 6th, 2005)
* Update to Prototype 1.5.0_rc0 [Sam Stephenson]
View
@@ -277,12 +277,12 @@ spec = Gem::Specification.new do |s|
on top of either MySQL, PostgreSQL, SQLite, DB2, SQL Server, or Oracle with eRuby- or Builder-based templates.
EOF
- s.add_dependency('rake', '>= 0.7.0')
- s.add_dependency('activesupport', '= 1.3.0' + PKG_BUILD)
- s.add_dependency('activerecord', '= 1.14.0' + PKG_BUILD)
- s.add_dependency('actionpack', '= 1.12.0' + PKG_BUILD)
- s.add_dependency('actionmailer', '= 1.2.0' + PKG_BUILD)
- s.add_dependency('actionwebservice', '= 1.1.0' + PKG_BUILD)
+ s.add_dependency('rake', '>= 0.7.1')
+ s.add_dependency('activesupport', '= 1.3.1' + PKG_BUILD)
+ s.add_dependency('activerecord', '= 1.14.1' + PKG_BUILD)
+ s.add_dependency('actionpack', '= 1.12.1' + PKG_BUILD)
+ s.add_dependency('actionmailer', '= 1.2.1' + PKG_BUILD)
+ s.add_dependency('actionwebservice', '= 1.1.1' + PKG_BUILD)
s.rdoc_options << '--exclude' << '.'
s.has_rdoc = false
@@ -2,7 +2,7 @@ module Rails
module VERSION #:nodoc:
MAJOR = 1
MINOR = 1
- TINY = 0
+ TINY = 1
STRING = [MAJOR, MINOR, TINY].join('.')
end

0 comments on commit 944ae62

Please sign in to comment.